Bank Mega Syariah Existing - Feature #558

CR - Enhancement Report Bank Transfer Mega Syariah
11/17/2021 05:51 PM - Muhammad Bintar

Status: Closed Start date: 11/17/2021
Priority: Immediate Due date: 11/19/2021
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer mohon support nya untuk enhancement pada report Bank Transfer Mega Syariah.
ini menu report transfer Mega Syariah.

% Payroll Accounting “ 1| Period: v v

Payroll Control

Payroll Simulation & Running Company: PT Bank Mega Syarizh v
Export eSPT Import Data Payroll Group: Payroll Mega Syariah v
Export eSPT 2014 -

Read XML Payroll Log Bank Mega Syariah

Payroll Running Log Tanggal Transaksi: 17/11/2021 (]

Delete Payroll Personal
4 =) Report Payroll
[=] Payroll Result

View Bank Transfer

=] Pay Slip
=] Payroll Run Status
Z]BPJS Ketenagakerjaan 4 4 of2s b PI Select a format | Export IE|

[=]'Wage Type Report

=] Wage Type Report - Data P;

=] Posting To GL Cost Center REPORT BANK TRANSFER

[=]wage Type Recap Gaji bulan July 2021
5 BPJS Ketenagakerjaan Leg:
Syariat NIK NAMA CARA BAYAR ACCREK NAMAREK BANK KOTA GAJI
E]Post To GLEMS 00000011 Iri Suheri P 200002003950817 Iri Suheri BMS JAKARTA 3,280,182.00
E]BPJS Kelenagakerjaan Pert 00000013 Ruby A. Syariel P 200002003917907 Ruby A. Syarief BMS JAKARTA 40.929,547.00
% szkBT“"’”‘i” Rh:"° 00000014 Trmurtie Margono P 200002003852789 Trmurtie Margono BMS TAKARTA 19,425 458.00
=] Banl ransfer a
= ° 00000025 WMasdiani Lugdin P 200002003945809 Masdiani Luddin BMS JAKARTA 22,975 826.00
=] SPT Bulanan BMS
2 Travel Management 00000040 Selvi Triana P 200002003769001 Selvi Triana BMS JAKARTA 10,762,843.00
IR Planning & Development . 00000045 Dede Setad| P 200002003948613 Dede Setiadi BMS JAKARTA 10,943 750.00
. . 00000045 Selvita P 200002003969064 Selvita BMS JAKARTA 15,152 908.00

terlampir requirement nya ada di attachment dengan nama contoh desain Report Bank Transfer Mega Syariah.

Untuk akses ke bank mega syariah production
http://remote.minovais.com:6061/

database sql server 2012:
remote.minovais.com, 1438\SQLSERVER2012

nama database:
MinovaHR_ESS_Mega_Syariah_Production

Nama RDL :
Rpt_BMS_HR_PY_BankTransfer MEGASYARIAH

Didalam RDL terdapat 2 Store procedure yaitu:
1. Rpt_BMS_HR_PY_Bank_Transfer_Content
2. Rpt_BMS_HR_PY_Bank_Transfer_Header
History

#1 - 11/18/2021 03:19 PM - Kezia Pawitra Yulianti
- Due date set to 11/19/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

07/03/2025

1/2



http://remote.minovais.com:6061/

- Priority changed from Normal to Immediate

#2 - 11/18/2021 06:04 PM - M Azid Wahyudi

- File SP_Rpt BMS_HR_PY _Bank_Transfer_Content.txt added

- File Rot_ BMS_HR_PY _BankTransfer MEGASYARIAH.rdl added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

perubahan :
- SP = Rpt_BMS_HR_PY_Bank_Transfer_Content
- RDL = Rpt_BMS_HR_PY_BankTransfer MEGASYARIAH.rdl

#3 - 11/29/2021 11:53 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Sudah terdeploy dan sudah disepakati oleh mas pendi.
